<?php
if ($coupon_value->coupon_status == 1) {
    ?>
    <a href="javascript:void(0)"
       onclick="checkStatus('<?php echo base_url() . 'check-coupon-status' ?>', 'Inactive', '<?php echo $coupon_value->coupon_id; ?>')"
       ><i class="fa fa-user-times" title="Inacitve"></i></a>
       <?php
   } else if ($coupon_value->coupon_status == 2) {
       ?>
    <a href="javascript:void(0)"
       onclick="checkStatus('<?php echo base_url() . 'check-coupon-status' ?>', 'Active', '<?php echo $coupon_value->coupon_id; ?>')"
       ><i class="fa fa-user-plus" title="Acitve"></i></a>
       <?php
   }
   ?>
<a href="javascript:void(0)"
   onclick="checkStatus('<?php echo base_url() . 'check-coupon-status' ?>', 'Delete', '<?php echo $coupon_value->coupon_id; ?>')"
   ><i class="fa fa-trash-o" title="Delete"></i></a>
<a href="<?php echo base_url().'edit-coupon/'.$coupon_value->coupon_code ?>"><i class="fa fa-edit" title="Edit"></i></a>